# -*- coding: utf-8 -*-
# vim: ft=jinja

{# This is a barebones map.jinja file #}
{# We import default values that are then merged with pillar data #}

{# Imports defaults #}
{% import_yaml "linux_ad/files/defaults.yaml" as defaults %}

{# Merge in users:lookup pillar #}
{% set linux_ad_setting = salt['pillar.get']('linux_ad:lookup', default=defaults.linux_ad, merge=True) %}
